
/**
 * Common HTML elements
 */
body { color: black; background-color: #e9e8ff; background-image: url("http://www.utrechtlawreview.org/public/journals/1/bg_body.gif"); background-repeat: repeat-y; background-position: center; }
div { text-align: left; }
p {}
table { border-spacing: 0; border-collapse: collapse; }
td { vertical-align: top; }
form { margin: 0; }
ul { margin: 0.25em 0 0.75em 0; padding: 0 0 0 2.5em; }
tt {}
label { padding-right: .5em; }
label.error { color: #900; }
input.textField, 
select.selectMenu, 
textarea.textArea, 
input.uploadField {
	font-family: Verdana,sans-serif; color: #900; background-color: #F1F1F1; 
	border-color: #777 #E8E8E8 #E8E8E8 #777; border-style: solid; border-width: .2em; 
}
input.button {
	font-family: Verdana,sans-serif; color: #900; background-color: #EEE; 
	padding-left: 0.5em; padding-right: 0.5em; 
}
input.defaultButton { font-weight: bold; }
a, 
a:link { text-decoration: none; color: #900; }
a:active { color: #900; }
a:visited {	color: #900; }
a:hover {	color: #900; background: transparent; text-decoration: underline; }
a:focus { outline: none; }
a.plain { text-decoration: none; }
a.action { font-size: 1em; text-transform: lowercase; text-decoration: underline; }
a.file { font-size: 1em; text-transform: lowercase; padding: 0 0 0 .5em; }

/**
 * Main layout elements
 */
#container { 
	background-image: url("http://www.utrechtlawreview.org/public/journals/1/dom.gif"); background-repeat: no-repeat; margin: 0 auto; 
  max-width: 900px !important; padding-left: 115px; min-height: 900px; text-align: left; 
}
#header { background-color: transparent; }
#body { 
	max-width: 900px !important; display: inline-block; min-height: 820px;
  background-image: url("http://www.utrechtlawreview.org/public/journals/1/justitia.gif"); background-position: 340px 10px; background-repeat: no-repeat; 
}
#headerTitle { max-width: 900px !important; }
#header h1 { padding: 0; margin: 0; max-height: 90px !important; } 
#rightSidebar { width: 200px; font-size: .7em; margin: 0; padding-bottom: 5em; }

#footer {}
#footerContent {}
#footer div.debugStats {}
#main { padding-top: 0; width: 680px; margin: 0; }
#main h2 { 
	color: #900; font-family: Verdana, sans-serif; padding-left: 1.78em; 
	font-weight: bold; font-size: 1em; margin: 1.7em 0 .8em 0; 
}
#main h3 { font-family: Verdana, sans-serif; }
#content { border: none; padding-left: 2.5em; font-size: .7em; line-height: 1.6em; }
#content h3 { font-family: Verdana, sans-serif; font-size: 1.2em; font-weight: bold; }
#content h4 { color: #900; font-family: Verdana, sans-serif; font-size: 1em; font-weight: bold; padding-top: 1em; }
#content h5 { font-family: Verdana, sans-serif; font-size: 1em; }

#content #issues h3 { margin-top: 1em; }
#content #issues h4 { margin: 0; }
#content #issues .separator { margin-top: 0; padding-top: 1em; }
#issueDescription { padding-bottom: .5em; }
#advancedSearch { padding-bottom: 1em; }

/**
 * Access icons and key
 */
#accessKey {}
#accessKey img {}
#content img.accessLogo {}

/**
 * Navigation bar
 */
#navbar { border: none; padding: 0 0 .5em 1.9em; line-height: .8em; overflow: hidden; white-space: nowrap; }
#navbar a {	font-size: .7em; font-family: Tahoma, sans-serif; color: #900; font-weight: bold; letter-spacing: 0; padding: 0.2em 1.2em; }
#navbar a:hover { color: #fff; background-color: #900; }
#navbar #register { display: none; }

/**
 * Breadcrumbs
 */
#breadcrumb { color: #666; font-size: .65em; padding-left: 2.82em; padding-top: 1.5em; padding-bottom: .5em; }
#breadcrumb a { color: #666; }
#breadcrumb a:hover { text-decoration: underline; }
#breadcrumb a.current {}

/**
 * Announcements
 */
#announcementsHome { margin-bottom: 0; }
#announcementsHome h3 { text-align: left; margin: 0; }
#announcements {}
#announcements h3 {}
table.announcements {}
table.announcements td { padding: 0; }
table.announcements td.nodata {}
table.announcements td.headseparator { border: none; }
table.announcements td.endseparator { border: none; }
table.announcements td.separator { border: none; margin: 0; }
table.announcements tr.intro {}
table.announcements td.intro {}
table.announcements tr.title {}
table.announcements td.title {}
table.announcements td.title h4 {}
table.announcements tr.description {}
table.announcements td.description {}
table.announcements tr.details {}
table.announcements td.posted {}
table.announcements td.more {}
table.announcementsMore {}
table.announcementsMore td { padding-top: 1em; }

/**
 * Table of contents
 */
h4.tocSectionTitle {}
table.tocArticle {}
table.tocArticle td.tocTitle { padding-top: .8em; }
table.tocArticle td.tocGalleys { padding-top: .8em; }
table.tocArticle td.tocAuthors { padding-left: 0; padding-bottom: .5em; }
table.tocArticle td.tocPages { padding-bottom: .5em; }
.tocArticleCoverImage img {}

/**
 * Homepage image
 */
#homepageImage img {}
.homepageImage img {}

/**
 * Issue cover image
 */
#issueCoverImage img {}
.issueCoverImage img {}
#issueCoverImage a:link, .issueCoverImage a:link {}
#issueCoverImage a:active, .issueCoverImage a:active {}
#issueCoverImage a:visited, .issueCoverImage a:visited {}
#issueCoverImage a:hover, .issueCoverImage a:hover {}

/**
 * Editorial Team Lists
 */
ol.editorialTeam {}
ol.editorialTeam li {}
ol.editorialTeam, ol.editorialTeam li {}

/**
 * Additional text styles
 */
span.disabled, label.disabled {}
a.action, a.file {}
a.icon {}
a.icon img {}
a.icon:hover {}
span.formRequired {}
span.instruct {}
span.heading {}
span.highlight {}
.nowrap {}
pre {}

/**
 * Table styles
 */
table.info td {}
table.listing td {}
table.listing tr.heading td, table.listing td.heading, table.info td.heading {}
table.info td.heading {}
table.listing td.nodata, table.info td.nodata {}
table.listing td.headseparator {}
table.listing td.endseparator {}
table.listing td.separator, table.info td.separator {}
table.data tr {}
table.data td {}
table.data td.label {}
table.data td.value {}
table.data td.separator {}
table.data td.heading {}
table.nested tr {}
span.nested {}
table.listing tr.highlight {}
table.listing tr.fastTracked {}
table.listing tr.data td {}
table.listing tr.data td.drag {}

/**
 * Form-specific elements
 */
span.formError { color: #900; }
span.formSuccess {}
ul.formErrorList { color: #900; }

/**
 * Other organizational elements
 */
ul.menu {}
ul.menu li { padding-right: 0; }
ul.menu li.current {}
ul.menu a {}
ul.steplist {}
ul.steplist li {}
ul.steplist li.current {}
ul.steplist a {}
ul.plain {}
ul.filter {}
ul.filter li {}
div.progressbar {}
td.notificationContent {}
td.notificationFunction {}
.throbber {}
div.separator { border: none; }

/**
 * Font Sizer
 */
.smallFont {}
a.smallFont:hover {}
.defaultFont {}
a.defaultFont:hover {}
.largeFont {}
a.largeFont:hover {}

/**
 * Sidebar
 */
#developedBy {}
#sidebar { color: #6453b5; line-height: 1em; }
#sidebar div.block { padding-left: 1.6em; }
#sidebar div.block span.blockTitle,
#sidebar div.block div.blockTitle { letter-spacing: 0; font-weight: bold; padding-bottom: 0; text-transform: uppercase; }
#sidebar div.block span.blockSubtitle { font-weight: bold; padding-top: .8em; }
#sidebar input.button { background-color: #DDD; color: black; font-weight: normal; }
#sidebar input.textField, 
#sidebar select.selectMenu { background-color: #FFFFFF; color: black; }
#sidebar ul { margin: 0; padding: .3em 0 0 1.6em; }
#sidebar a,
#sidebar a:link,
#sidebar a:visited,
#sidebar a:hover,
#sidebar a:active { color: #6453b5; }

/**
 * Igitur logo en SSRN
 */
div#igitur { text-align: center; padding-right: 1.7em; }
div#ssrn { padding-top: 1em; }

/**
 * About section
 */
div#aboutSubmissions ul li:first-child { display: none; }
div#onlineSubmissions { display: none; }

/**
 * Article abstract
 */
div#topBar { padding-bottom: 0; }
div#publicArticleId { padding-top: 1em; }
div#articleAbstract h4 { margin: 1em 0 0 0; }
div#articleAbstract p { margin-top: 0; }
div#articleSubject { padding-bottom: 1em; }
div#articleSubject h4  { padding-top: none; display: none; }
div#articleSubject div { font-style: italic; }

/**
 * Article rendering (html from PubMed xml)
 *
.article { padding-top: 1em; }
.article a {}
.heading { margin-top: 1em; margin-bottom: 1em; }
.heading .title { font-size: 1.4em; line-height: 1.2em; font-weight: bold; }
.heading .subtitle { font-weight: bold; }
.subject { font-weight: bold; margin-bottom: 1em; }
.category { font-size: .9em; margin-top: 1.5em; }

.contrib-group {}
.contrib { margin-bottom: 1.7em; }
.author { padding-top: .5em; }
.author-corresp { padding-top: .5em; }
.aff-group { padding-top: .9em; }
.aff {}
.author .name { font-weight: bold; }

.abstract { font-size: .85em; line-height: 1.5em; padding-top: .5em; padding-bottom: .9em; }
.abstract .title { font-size: 1.2em; font-weight: bold; padding-bottom: .5em; }   
.abstract p { margin-bottom: 0; }
.keywords        { font-size: .85em; line-height: 1.5em; font-style: italic; padding-top: .8em; padding-bottom: .9em; }
.keywords .title { font-style: normal; font-size: 1.2em; font-weight: bold; padding-bottom: .5em; }
.app-group       {}
.bio             { padding-top: 1em; }
.bio p           { font-size: .9em; }
.bio .title      { font-size: 1.2em; font-weight: bold; }
.ack             { padding-top: 1em; }
.ack .title      { font-size: 1.2em; font-weight: bold; }
.ref-list        { padding-top: 1em; padding-bottom: 1em; }
.ref-list td     { padding-right: .5em; padding-bottom: .5em; font-size: .9em; }
.ref-list .title { font-size: 1.3em; font-weight: bold; }

.h1 { font-size: 1.3em; line-height: 1.2em; font-weight: bold; margin-top: 1.5em; margin-bottom: .6em; }
.h2 { font-size: 1.1em; line-height: 1.3em; font-weight: bold; margin-top: 1.4em; margin-bottom: .2em; }
.h3 { font-weight: bold; }
.h4 { font-weight: bold; font-style: italic; }
.h5 { font-size: 90%; font-weight: bold; }
.h6 { font-size: 90%; font-weight: bold; font-style: italic; }

.ref-journal {}
.ref-book    {}
.ref-confproc {}
.ref-gov     {}
.ref-thesis  {}
.ref-patent  {}
.ref-commun  {}
.ref-web     {}
.ref-discussion {}
.signature   { font-weight: bold; }
.signature-affiliation {}

.article p           { margin-top: 0; }
.article ol          { }
.article ul          { }
.article li          { }
.article th          { padding-left: .4em; padding-right: .4em; }
.article td          { padding-left: .4em; padding-right: .4em; }
.article table       { margin-top: .8em; margin-bottom: .8em; }
table.table          { border: solid .1em black; }
.table th            { border-right: solid .1em black; border-bottom: solid .1em black; padding-left: .8em; padding-right: .8em; padding-top: .2em; padding-bottom: .2em; }
.table td            { border-right: solid .1em black; padding-left: .8em; padding-right: .8em; padding-top: .2em; padding-bottom: .2em; }

.first td, .first th { border-top: solid .1em black; }
.onerow td, .onerow th { border-top: solid .1em black; border-bottom: solid .1em black; padding-bottom: .7em; }
.last td, .last th   { border-bottom: solid .1em black; padding-bottom: .7em; }
.right               { border-right: solid .1em black; }

.label               { font-size: 90%; font-style: italic; padding-right: .7em; }
.fn                  { font-size: 90%; }
.fn .label           { color: #f60; font-weight: bold; text-decoration: underline; }
.fn p                { }
a.fn                 { color: #f60; padding-left: .1em; padding-right: .2em; font-style: italic; font-weight: bold; font-size: smaller; }
a.fn:visited         { color: #f60; padding-left: .1em; padding-right: .2em; font-style: italic; font-weight: bold; font-size: smaller; }
a.table-fn           { font-weight: bold; }
a.table-fn:visited   { font-weight: bold; }
 
.table-wrap          { padding-top: 1.5em; padding-bottom: 1.5em; }
.fig                 { padding-top: 1.5em; padding-bottom: 1.5em; }
a.fig                { padding-top: 0; padding-bottom: 0; }
.caption p           { font-size: 90%; }
.graphic             { padding-top: 1em; padding-bottom: 1em; overflow: scroll; }
.textbox-caption .title { font-size: 90%; }
.textbox             { padding: .8em; border: solid .1em black; margin-bottom: 1.5em; }
.textbox .h1         { }

.italic              { font-style: italic; }
.bold                { font-weight: bold; }
.tiny                { font-size: .85em; font-style: italic; }
.sup                 { font-size: .7em; vertical-align: 10%; }
.sub                 { font-size: .7em; vertical-align: -10%; }

.article-title       { }
.chapter-title       { font-style: normal; }
.source              { font-style: normal; }
.ref-patent .source  { font-style: normal; }

*/